<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="Presentacion.Formulario">
  <grid id="27dc6" binding="panel" layout-manager="FlowLayout" hgap="5" vgap="5" flow-align="1">
    <constraints>
      <xy x="20" y="20" width="1074" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="c7224" class="javax.swing.JLabel" binding="lblPlaca">
        <constraints/>
        <properties>
          <text value="Placa:"/>
        </properties>
      </component>
      <component id="bfab9" class="javax.swing.JTextField" binding="txtPlaca">
        <constraints/>
        <properties/>
      </component>
      <component id="a1271" class="javax.swing.JLabel" binding="lblMarca">
        <constraints/>
        <properties>
          <text value="Marca:"/>
        </properties>
      </component>
      <component id="a329b" class="javax.swing.JTextField" binding="txtMarca">
        <constraints/>
        <properties/>
      </component>
      <component id="6cfd7" class="javax.swing.JLabel" binding="lblModelo">
        <constraints/>
        <properties>
          <text value="Modelo:"/>
        </properties>
      </component>
      <component id="3c310" class="javax.swing.JTextField" binding="txtModelo">
        <constraints/>
        <properties/>
      </component>
      <component id="fb373" class="javax.swing.JLabel" binding="lblAnio">
        <constraints/>
        <properties>
          <text value="Año:"/>
        </properties>
      </component>
      <component id="172e7" class="javax.swing.JTextField" binding="txtAnio">
        <constraints/>
        <properties/>
      </component>
      <component id="386ba" class="javax.swing.JLabel" binding="lblColor">
        <constraints/>
        <properties>
          <text value="Color:"/>
        </properties>
      </component>
      <component id="f988e" class="javax.swing.JTextField" binding="txtColor">
        <constraints/>
        <properties/>
      </component>
      <component id="bc520" class="javax.swing.JLabel" binding="lblTipo">
        <constraints/>
        <properties>
          <text value="Tipo:"/>
        </properties>
      </component>
      <component id="d86e3" class="javax.swing.JTextField" binding="txtTipo">
        <constraints/>
        <properties/>
      </component>
      <component id="97e60" class="javax.swing.JButton" binding="btnGuardar">
        <constraints/>
        <properties>
          <text value="Guardar"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
